%define upstream_name    Expect-Simple
%define upstream_version 0.04

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    Perl wrapper around the Expect module  
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:    http://search.cpan.org/CPAN/authors/id/D/DJ/DJERIUS/%{upstream_name}-%{upstream_version}.tar.bz2

BuildRequires:	perl-Expect 
BuildArch:      noarch


%description
Expect::Simple is a wrapper around the Expect module which should suffice for 
simple applications. It hides most of the Expect machinery; the Expect object 
is available for tweaking if need be.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std
rm -rf $RPM_BUILD_ROOT/%{perl_vendorarch}

%files
%doc README
%{perl_vendorlib}/*
%{_mandir}/man3/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.40.0-8pclos2017
- rebuild against updates

